PHP kézikönyv
Előző |  | Következő

# zend_case_fold_string

zend_case_fold_string -- ...

## Leírás

#include <zend_unicode.h>

void zend_case_fold_string ( UChar** dest, int32_t* dest_len, UChar* src, int32_t src_len, uint32_t options, UErrorCode* status )

...

## Paraméterek

dest

  ...

dest_len

  ...

src

  ...

src_len

  ...

options

  ...

status

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
zend_call_method | Fel | zend_check_magic_method_implementation